@charset "utf-8";
/* CSS Document */




.l_le
ft {   display:block;}
.l_left li{ line-height:40px; display:block; }
.l_left li a{ line-height:40px; color:#20558a; padding-left:35px;  font-size:14px; font-family:微软雅黑; display:block; background:url(../images/tkjsrs.png) 17px center no-repeat; }

.l_left li a:hover{ background:url(../images/tkjsrs.png) 17px center no-repeat #e7effa;  }

/*menu*/
 #nav {display:block; margin:0 auto; height:37px; clear:both;  padding:0px;  background:url(../images/index_09.jpg) repeat-x;}

#nav > .mainlevel {float:left;  width:141px; height:37px; position:relative; background:url(../images/index_11.jpg) no-repeat;  display:block; }

#nav>.mainlevel>a {color:#fff;   font-family:"微软雅黑"; text-align:center;font-size:16px;  line-height:37px; margin-left:2px;     display:block;     width:141px; height:37px;   }

#nav>.mainlevel>a:hover {  color:#fff; background:url(../images/sfasw.jpg) repeat-x; }
#nav>.mainlevel>ul {position:absolute; left:0px; margin:0px; padding:0px;  display:none; *width:2000px;/*IE is great need, width>=li.length*/ z-index:1000000000;}
#nav>.mainlevel li { width:144px;   /*height:34px;*/ }
#nav>.mainlevel li>a {color:#fff;  border-top:1px solid #083c6e; font-family:"宋体"; text-align:center; background:#12629f; font-size:12px; font-weight:normal;   line-height:25px;padding: 5px 6px;box-sizing: border-box;     display:block;     width:144px; /*height:35px;*/   }
#nav .mainlevel li a:hover { }












 body{ font-family:Microsoft YaHei; background:#f0f0f0;   }
  
  
 .f_nav{ display:block; float:left; width:722px; padding-top:10px; padding-left: 15px; padding-bottom:20px; }
.f_nav>li{ width:124px; display:block; float:left; padding-left:20px;}
.f_nav>li>a{  display:block; line-height:30px;  color:#111; font-size:12px; height:30px; font-family:"微软雅黑"}
.f_nav>li>ul{  display:block;} 
.f_nav>li>ul>li{  display:block; line-height:28px; color:#292929;   height:28px; font-family:"微软雅黑"}
.f_nav>li>ul>li>a{   line-height:28px; color:#20558a; font-size:12px; height:28px; font-family:"微软雅黑"}


BODY, H1, H2, H3, H4, H5, H6, P, BLOCKQUOTE, DL, DT, DD, UL, OL, LI, PRE, FIELDSET, LEGEND, BUTTON,  LABEL,ul{
	padding:0px;
	margin:0px;
	border:0px;
	font-family:微软雅黑;

}

UL {	LIST-STYLE-TYPE: none;
	LIST-STYLE-IMAGE: none}
OL {	LIST-STYLE-TYPE: none;
	LIST-STYLE-IMAGE: none}
A {	TEXT-DECORATION: none; color:#707070;}
 a  {    font-family:Microsoft YaHei;   bblr:expression(this.onFocus=this.blur());/*IE使用*/      outline-style:none;/*FF使用*/  } 
 
div {	font-size:12px}
img {	border:0 none}
li {	list-style-type:none}
input{	outline:none;}

